<h4>{{'cabinet.myData' | translate}}</h4>
<div>
	<h4>{{user?.lastName}} {{user?.firstName}} {{user?.firstName}}</h4>
	<h6 class="text-secondary">{{user?.authorities}}</h6>
	<ul class="col-6" style="padding-left: 1.1em;">
		<li class="me-info">
			<div class="row">
				<div class="col text-secondary">{{'cabinet.birthdate' | translate}}</div>
				<div class="col-5">{{user?.birthDate | date: "dd.MM.yyyy"}}</div>
			</div>
		</li>
		<li class="me-info">
			<div class="row">
				<div class="col text-secondary">ИИН</div>
				<div class="col-5">{{user?.iin}}</div>
			</div>
		</li>
		<li class="me-info">
			<div class="row">
				<div class="col text-secondary">{{'cabinet.phone' | translate}}</div>
				<div class="col-5">{{user?.phoneNumber}}</div>
			</div>
		</li>
		<li class="me-info">
			<div class="row">
				<div class="col text-secondary">{{'cabinet.email' | translate}}</div>
				<div class="col-5">{{user?.email}}</div>
			</div>
		</li>
	</ul>
</div>

<div>
	<div class="d-flex align-items-center justify-content-between">
		<h4 class="m-0">{{'cabinet.key' | translate}}</h4>
		<button *ngIf="keyList?.length <= 1" (click)="showAddEdsModal()" class="btn btn-light btn-outline-dark">
			<i class="bi bi-plus-lg me-2"></i>{{'cabinet.addKey' | translate}}</button>
		<!-- <button (click)="showAddEdsModal()" class="btn btn-outline-dark">
			<i class="bi bi-plus-lg me-2"></i>Добавить ключ</button> -->
		<div *ngIf="keyList?.length > 1" class="text-secondary">{{'cabinet.keys' | translate}}: 2/2</div>
	</div>

	<div class="text-center mt-4">
		<div *ngIf="!keyList || keyList?.length === 0" class="fs-5 text-secondary mt-5">{{'cabinet.yourKey' | translate}}</div>
		<div *ngIf="keyList?.length > 0">
			<ul class="p-0">
				<li *ngFor="let key of keyList">
					<div class="d-flex justify-content-between mb-4">
						<div class="eds-box mb-0">
							<div class="folder-key"></div>
							{{key.name}}
						</div>
						<button class="btn py-1 px-2 btn-trash" (click)="deleteKey(key)"><i class="bi bi-trash3"></i></button>
					</div>
				</li>
			</ul>
		</div>
	</div>
</div>